Re: vesrions
Posted by: Edwin Desouza
Date: October 18, 2018 12:17PM

Connectors 8.0
-- are recommended for Servers 8.0, 5.7, 5.6

Server 8.0
-- must use Connectors 8.0

Options: ReplyQuote


Subject
Written By
Posted
October 09, 2018 11:50AM
Re: vesrions
October 18, 2018 12:17PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.